Subject: bug#26981: Bug report follow up

From: "Robert Smith" <[email-masked]>
Date: Thu, 03 Dec 2020 10:23:54 -0800

On Thu Dec 3, 2020 at 9:11 AM Konrad Hinsen wrote:
> > Konrad, is this bug report still relevant? I suspect not, since it
> > seems to have been solved by switching to a more recent version
> > of guix 3 years ago.
> > The bug: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26981
> > If I don't hear back I'll assume it's safe to close this.
> 
> Yes, it is. Thanks for doing a cleanup!

This bug report is still relevant? Or are you saying that it is fixed?
Sorry if my email was a bit ambiguous!

-Robert